-- 基础信息
base_info = {
	group_id = 133302464
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 464001, gadget_id = 70500000, pos = { x = -874.803, y = 201.276, z = 3006.427 }, rot = { x = 0.000, y = 293.063, z = 0.000 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464002, gadget_id = 70500000, pos = { x = -889.528, y = 206.204, z = 2996.100 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464003, gadget_id = 70500000, pos = { x = -924.849, y = 207.915, z = 2980.772 }, rot = { x = 3.576, y = 359.972, z = 359.105 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464004, gadget_id = 70500000, pos = { x = -907.091, y = 232.158, z = 2933.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464005, gadget_id = 70500000, pos = { x = -957.183, y = 210.658, z = 2841.464 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
	{ config_id = 464006, gadget_id = 70500000, pos = { x = -962.869, y = 249.281, z = 2977.595 }, rot = { x = 348.394, y = 2.208, z = 338.525 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464007, gadget_id = 70500000, pos = { x = -995.235, y = 256.613, z = 3052.388 }, rot = { x = 337.741, y = 2.775, z = 345.963 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464008, gadget_id = 70500000, pos = { x = -994.285, y = 257.576, z = 3055.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 23 },
	{ config_id = 464009, gadget_id = 70500000, pos = { x = -989.614, y = 255.998, z = 3054.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464010, gadget_id = 70500000, pos = { x = -909.980, y = 239.080, z = 3026.946 }, rot = { x = 345.968, y = 2.994, z = 336.023 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464011, gadget_id = 70500000, pos = { x = -909.997, y = 208.078, z = 2981.878 }, rot = { x = 8.976, y = 359.038, z = 359.850 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464012, gadget_id = 70500000, pos = { x = -918.013, y = 207.780, z = 2983.703 }, rot = { x = 9.753, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464013, gadget_id = 70500000, pos = { x = -920.858, y = 212.188, z = 2964.412 }, rot = { x = 14.671, y = 1.259, z = 9.753 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464014, gadget_id = 70500000, pos = { x = -819.871, y = 202.025, z = 2979.089 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2045, area_id = 23 },
	{ config_id = 464015, gadget_id = 70290001, pos = { x = -875.692, y = 209.210, z = 2975.170 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 23 },
	{ config_id = 464016, gadget_id = 70500000, pos = { x = -875.675, y = 209.779, z = 2975.571 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 464015, area_id = 23 },
	{ config_id = 464017, gadget_id = 70500000, pos = { x = -875.757, y = 210.065, z = 2974.774 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 464015, area_id = 23 },
	{ config_id = 464018, gadget_id = 70500000, pos = { x = -875.424, y = 210.477, z = 2975.067 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 464015, area_id = 23 },
	{ config_id = 464019, gadget_id = 70290507, pos = { x = -952.252, y = 222.919, z = 3004.247 }, rot = { x = 311.283, y = 296.841, z = -0.001 }, level = 27, area_id = 23 },
	{ config_id = 464020, gadget_id = 70290507, pos = { x = -948.089, y = 236.366, z = 3010.521 }, rot = { x = 332.544, y = 25.518, z = 274.345 }, level = 27, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 464001, 464002, 464003, 464004, 464005, 464006, 464007, 464008, 464009, 464010, 464011, 464012, 464013, 464014, 464015, 464016, 464017, 464018, 464019, 464020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
